/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com
Template: flatsome
Author: UX-Themes
Author URI: https://uxthemes.com
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.20.6.1782744832
Updated: 2026-06-29 14:53:52

*/

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}
.buy-products > div {
    position: relative;
}
.buy-products > div > a {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.imb-product {
	box-shadow: 0 1px 3px 0 #0000001a;
	border-radius: 16px;
	overflow: hidden;
}
.imb-product:hover {
	transform: translatey(-5px);
	box-shadow: 0 20px 25px -5px #0000001a;
}
.imb-product .box-image {
	padding: 16px;
	transition: all .3s;
}
.imb-product .box-image:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top in oklab, var(--primary-color), transparent);
	opacity: 0;
	transition: all .3s;
}
.imb-product:hover .box-image {
	scale: 110% 110%;
}
.imb-product:hover .box-image:before {
	opacity: 1;
}
.imb-product .box-image img {
	object-fit: contain;
}
.imb-product .box-text {
	background-color: #fff;
	position: relative;
	z-index: 5;
	padding: 16px;
	font-size: 14px;
}
.imb-product .box-text h3 {
	margin: 0;
	font-weight: bold;
	display: -webkit-box;
  -webkit-line-clamp: 2; /* Giới hạn đúng 2 dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; /* Tạo dấu ... */
  word-break: break-word;
	line-height: 1.5em; /* Chiều cao của mỗi dòng (có thể chỉnh thành 1.4em, 20px...) */
  min-height: 3em;
}
.imb-product .box-text .button {
	position: absolute;
	left: 50%;
	bottom: 40px;
	min-width: 80%;
	transform: translatex(-50%);
	border: none;
	background-color: #fff;
	color: var(--primary-color) !important;
	box-shadow: none;
	outline: none;
	margin: 0;
	z-index: 2;
	opacity: 0;
	transition: all .3s;
}
.imb-product:hover .box-text .button {
	opacity: 1;
	bottom: 90px;
}
.imb-product:hover .box-text h3 {
	color: var(--primary-color);
}
@media (min-width: 850px) {
	.row-5-cols .large-3 {
		flex-basis: 20%;
		max-width: 20%;
	}
}
.form-wrap .col-inner {
	background-color: #fff;
	padding: 40px;
	box-shadow: 0 1px 6px 4px oklab(35.6395% -.0326426 -.0965309 / .05);
	border-radius: 16px;
}
.form-wrap label {
	color: var(--primary-color);
	font-size: 14px;
}
.form-wrap .wpcf7-form-control-wrap {
	margin-top: 5px;
}
.form-wrap [type="text"],
.form-wrap [type="email"],
.form-wrap select,
.form-wrap textarea {
	background-color: #f5f7fa;
	border: 1px solid #033d6f1a;
	box-shadow: none;
	outline: none;
	border-radius: 12px;
	color: #1a1a1a;
	font-size: 16px;
	font-weight: 500;
}
.form-wrap [type="text"]::placeholder,
.form-wrap [type="email"]::placeholder,
.form-wrap textarea::placeholder {
	color: rgba(26,26,26,.4);
}
.form-wrap [type="text"],
.form-wrap [type="email"] {
	padding: 25px 20px
}
.form-wrap select {
	height: 52px;
}
.form-wrap [type="submit"] {
	display: block;
	width: 100%;
	border-radius: 12px;
	height: 52px;
	margin: 0 !important;
}
.form-wrap .wpcf7-spinner {
	display: none;
}
.form-wrap form,
[data-astro-cid-uw5kdbxl] {
	margin-bottom: 0;
}
.category-filter-wrap {
	display: flex;
	flex-flow: row wrap;
	gap: 8px;
	align-items: center;
}
.category-filter-wrap a {
	color: #033d6f;
	border: 1px solid #033d6f1a;
	border-radius: 19px;
	display: flex;
	align-items: center;
	gap: 6px;
	font-size: 14px;
	padding: 8px 12px;
	line-height: 1.4;
	background-color: #fff;
	font-weight: 500;
	transition: .3s;
}
.category-filter-wrap a.active,
.category-filter-wrap a:hover,
.category-filter-wrap a:focus,
.category-filter-wrap a:active {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
	color: #fff;
}
.category-filter-wrap a span {
	background-color: #033d6f1a;
	padding: 2px 6px;
	border-radius: 10px;
	transition: .3s;
	font-size: 12px;
}
.category-filter-wrap a.active span,
.category-filter-wrap a:hover span,
.category-filter-wrap a:focus span,
.category-filter-wrap a:active span {
	background-color: rgba(255,255,255,.2);
}
.category-card > p.relative {
	margin-bottom: 0;
}
.blog-archive {
	padding-top: 0 !important;
}
.searchform {
	max-width: 610px;
	margin: 0 auto;
}
.searchform [type="search"]{
	box-shadow: 0 1px 3px 0 #0000001a;
	color: #1a1a1a;
	font-size: 18px;
	padding: 16px;
	padding-left: 56px;
	height: unset;
	border-radius: 16px;
	border: 2px solid transparent;
}
.searchform [type="search"]:active,
.searchform [type="search"]:focus {
	border: 2px solid var(--primary-color) !important;
}
.searchform [type="submit"] {
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translatey(-50%);
	background-color: transparent !important;
	color: #033d6f66;
	border: none;
	box-shadow: none !important;
}
.searchform [type="submit"] i {
	font-size: 1em !important;
}
.border-bottom {
	border-bottom: 1px solid #033d6f0d;
}
.last\:border-0:last-child {
	border: none;
}
#post-list .post-item .col-inner,
#post-list .post-item .col-inner > div {
	height: 100%;
}
.blog-archive .archive-page-header {
	display: none;
}
.blog-archive > .row > .large-10 {
	flex-basis: 100%;
	max-width: 100%;
}
.blog-archive .blog-post-inner h5 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.from_the_blog_excerpt {
	font-size: 16px;
}
.button.is-larger {
	font-size: 16px;
	padding: 11px 32px;
}
.button.shop-button {
	color: var(--primary-color) !important;
	border-color: #033d6f33;
}
.button.shop-button:hover {
	background-color: #033d6f0d;
	border-color: var(--primary-color);
}
.shop-button .icon-shopping-basket {
	color: oklch(76.9% .188 70.08);
}
.trusted-review {
	justify-content: flex-start;
}
.trusted-review .-space-x-3 {
	align-items: center;
}
.trusted-review img {
	margin-bottom: 0 !important;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 40px;
}
.trusted-review .-space-x-3>:not(:last-child) {
	margin-inline-start: 0;
	margin-inline-end: -12px;
}
.tracking-wider + p + h2 {
	margin-bottom: 0;
}
.post-equal-height > .col > .col-inner,
.post-equal-height > .col > .col-inner .box-blog-post {
	height: 100%;
}
.box-blog-post {
	border-radius: 16px;
	box-shadow: 0 1px 3px 0 #0000001a;
	overflow: hidden;
	transition: .3s;
}
.box-blog-post:hover {
	box-shadow: 0 20px 25px -5px #0000001a;
}
.box-blog-post:hover .image-cover img {
	transform: scale(1.05);
}
.box-blog-post .box-text {
	padding: 24px 20px 20px;
}
.blog-post-inner h5 {
	font-size: 18px;
	color: var(--primary-color);
}
.blog-post-inner h5 a {
	display: -webkit-box;
  -webkit-line-clamp: 2; /* Limits text to 2 lines */
  -webkit-box-orient: vertical;
  overflow: hidden; /* Hides the rest of the text */
  text-overflow: ellipsis;
}
.blog-post-inner .post-meta {
	font-size: 14px;
	color: #1a1a1a80;
	margin: 20px 0 0;
	border-top: 1px solid rgba(0,0,0,.05);
	padding-top: 20px
}
.blog-post-inner .is-divider {
	display: none;
}
.blog-post-inner .button {
	margin: 0;
	font-size: 14px;
	padding: 0;
	min-height: unset;
	line-height: 1.3;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
@media (min-width: 1024px) {
	.row-custom-col > .medium-6:first-child {
		padding-right: 60px;
	}
	.row-custom-col > .medium-6:last-child {
		padding-left: 60px;
	}
}
.brand-logo[data-astro-cid-j7pv25f6] {
    filter: grayscale(100%) brightness(0);
    opacity: .25;
    transition: all .3s ease;
}
.brand-logo[data-astro-cid-j7pv25f6]:hover {
    filter: grayscale(0%) brightness(1);
    opacity: .7;
}
section.border-y {
	border-bottom: 1px solid #033d6f0d;
}
.href-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 12px;
	overflow: hidden;
	z-index: 10;
}
.href-wrap a {
	display: block;
	width: 100%;
	height: 100%;
}
.accordion-item + .accordion-item {
	margin-top: 20px;
}
.accordion-item {
	border: 1px solid #033d6f1a;
	border-radius: 16px;
	overflow: hidden;
	background-color: #fff;
}
.accordion-item > a {
	color: var(--primary-color);
	font-size: 18px;
	font-weight: 600;
	padding: 20px 24px;
	line-height: 1.45;
	border: none;
	background-color: #fff !important;
}
.accordion-item > a:hover {
	background-color: #033d6f0d !important;
}
.accordion .toggle {
	left: auto;
	right: 10px;
	top: .7em;
}
.accordion .toggle i {
	font-size: 1.5em;
}
.accordion-inner {
	padding: 0;
}
.rank-math-breadcrumb p {
	display: flex;
	align-items: center;
	gap: 15px;
	font-size: 14px;
}
.rank-math-breadcrumb a,
.rank-math-breadcrumb .separator {
	color: #1a1a1a80;
}
.rank-math-breadcrumb .last {
	color: var(--primary-color);
}
.blog-single {
	background-color: #f5f7fa;
}

.prose-container .prose {
    color: #1a1a1a;
    font-size: 1.125rem;
    line-height: 1.75;
}
.prose-container .prose h2 {
    color: #033d6f;
    border-bottom: 2px solid #033d6f10;
    margin-top: 2.5rem;
    margin-bottom: 1rem;
    padding-bottom: .5rem;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.3;
}
.prose-container .prose h3 {
    color: #0a3d5c;
    margin-top: 2rem;
    margin-bottom: .75rem;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.4;
}
.prose-container .prose p {
    color: #1a1a1a;
    opacity: .85;
    margin-bottom: 1.5rem;
}
.pros-cons-section ul li {
	margin-left: 0;
}



#footer {
	background-color: #fafbfc;
}
.section-bg-gradient .section-bg {
	background-image: linear-gradient(to bottom in oklab, #fff, #f5f7fa);
}
.mailchimp-wrap > .col-inner {
	background-color: #033d6f;
	border-radius: 24px;
	padding: 48px;
}
.tracking-wide {
	border-radius: 8px;
	background-color: rgba(255,255,255,.1);
	color: rgba(255,255,255,.8);
}
.tracking-wide-top {
	background-color: #033d6f0d;
	color: var(--primary-color);
	margin-bottom: 30px;
}
.form-content {
	max-width: 440px;
}
.mc4wp-form-fields {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
	gap: 15px;
}
.mc4wp-form-fields p {
	margin-bottom: 0;
}
.mc4wp-form-fields [type="email"] {
	padding: 20px 16px;
	color: #fff !important;
	background-color: rgba(255,255,255,.1) !important;
	width: 100%;
	min-width: 345px;
	border-radius: 12px;
	height: 60px;
	line-height: 60px;
	border-color: rgba(255,255,255,.2);
	margin: 0 !important;
}
.mc4wp-form-fields [type="email"]::placeholder {
	color: rgba(255,255,255,.5);
}
.mc4wp-form-fields [type="submit"] {
	font-size: 16px;
	text-transform: none;
	background-color: #fff;
	color: var(--primary-color) !important;
	border-radius: 12px;
	padding: 9.8px 30px;
	margin: 0 !important;
	box-shadow: none !important;
}
.mc4wp-form-fields [type="submit"]:hover,
.mc4wp-form-fields [type="submit"]:active,
.mc4wp-form-fields [type="submit"]:focus {
	background-color: rgba(255,255,255,.9) !important;
	transform: translatey(-1px);
}
.social-icons.footer-socials .button.icon:not(.is-outline) {
	background-color: #f5f7fa !important;
	border-color: #f5f7fa !important;
	border-radius: 8px !important;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
.social-icons.footer-socials .button.icon:not(.is-outline) i {
	color: var(--primary-color) !important;
	font-size: 18px;
}
.social-icons.footer-socials .button.icon:not(.is-outline):hover {
	background-color: var(--primary-color) !important;
}
.social-icons.footer-socials .button.icon:not(.is-outline):hover i {
	color: #fff !important;
}

.footer-menu .ux-menu-title {
	color: var(--primary-color);
	font-size: 14px;
	padding-top: 0;
}
.footer-menu .ux-menu-link {
	font-size: 15px;
	color: rgba(26,26,26,.7);
}
.footer-menu .ux-menu-link:hover,
.footer-menu .ux-menu-link:focus,
.footer-menu .ux-menu-link:active {
	color: var(--primary-color) !important;
}
.view-more {
	margin-top: 5px;
}
.view-more a {
	gap: 5px;
}
.view-more svg {
	width: 16px;
}
.footer-block-amazon {
	border: 1px solid oklch(90.2% .063 306.703);
	padding: 16px;
	border-radius: 12px;
	margin-top: 20px;
}
.footer-block-amazon > .flex {
	gap: 15px;
}
.footer-block-amazon p {
	margin-bottom: 0;
}
.last-section {
	border-top: 1px solid #033d6f1a;
}
.ver-nav {
	flex-flow: row;
	gap: 20px;
	justify-content: flex-end;
}
.ver-nav .ux-menu-link__link {
	min-height: unset;
	padding: 0;
	font-size: 14px;
}
.absolute-footer {
	display: none;
}


.group:hover .group-hover\:bg-white\/20 {
	background-color: rgba(255,255,255,.2);
}
.group:hover .group-hover\:opacity-100 {
	opacity: 1;
}
.translate-x-2 {
    transform: translatex(8px);
}
.group:hover .group-hover\:translate-x-0 {
	transform: translatex(0);
}
.transition-colors {
	transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to;
	transition-duration: .3s;
}
.duration-300 {
	transition: .3s;
}
.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    translate: var(--tw-translate-x) var(--tw-translate-y);
}
.translate-x-1\/2 {
    --tw-translate-x: 50%;
    translate: var(--tw-translate-x) var(--tw-translate-y);
}
.from-purple-100 {
    --tw-gradient-from: oklch(94.6% .033 307.174);
    --tw-gradient-stops: oklch(94.6% .033 307.174);
}
.bg-gradient-to-r {
    --tw-gradient-position: to right in oklab;
    background-image: linear-gradient(var(--tw-gradient-stops));
}
.bg-gradient-to-br.from-\[\#033D6F\].to-\[\#0A3D5C\] {
	background-image: linear-gradient(to right in oklab, #033D6F, #0A3D5C);
}
.bg-gradient-to-br.from-amber-500.to-amber-600 {
	background-image: linear-gradient(to right in oklab, oklch(0.769 0.188 70.08) 0%, oklch(0.666 0.179 58.318) 100%);
}
.text-purple-600 {
	color: oklch(55.8% .288 302.321);;
}
.text-emerald-400 {
    color: oklch(76.5% .177 163.223);
}
.text-emerald-900\/80 {
    color: rgba(0, 79, 59, .8);
}
.text-rose-900\/80 {
	color: rgba(139, 8, 54, .8);
}
.text-emerald-900 {
	color: oklch(37.8% .077 168.94);
}
.text-amber-400 {
    color: oklch(82.8% .189 84.429);
}
.text-rose-400 {
    color: oklch(71.2% .194 13.428);;
}
.text-rose-900 {
	color: oklch(37.8% .194 13.428);
}
.text-sky-400 {
    color: oklch(74.6% .16 232.661);
}
.text-\[\#033D6F\] {
	color: var(--primary-color);
}
.text-white {
	color: #fff;
}
.text-white\/60 {
	color: rgba(255,255,255,.6);
}
.text-white\/90 {
	color: rgba(255,255,255,.9);
}
.text-\[\#033D6F\]\/10 {
	color: rgba(3,61,111,.1);
}
.text-\[\#033D6F\]\/60 {
	color: rgba(3,61,111,.6);
}
.text-\[\#033D6F\]\/80 {
	color: rgba(3,61,111,.8);
}
.text-\[\#1A1A1A\]\/50 {
	color: #1a1a1a80;
}
.text-\[\#1A1A1A\]\/25 {
    color: #1a1a1a40;
}
.bg-\[\#0A3D5C\] {
	background-color: #0A3D5C;
}
.bg-\[\#033D6F\] {
	background-color: #033D6F
}
.bg-\[\#033D6F\]\/10 {
	background-color: #033d6f1a;
}
.bg-\[\#033D6F\]\/30 {
    background-color: #033d6f4d;
}
.bg-white\/10 {
	background-color: rgba(255,255,255,.1);
}
.bg-white\/20 {
	background-color: rgba(255,255,255,.2);
}
.bg-\[\#F5F7FA\] {
	background-color: #F5F7FA;
}
.bg-red-100 {
    background-color: oklch(93.6% .032 17.717);
}
.left-4 {
    left: 16px;
}
.top-4 {
    top: 16px;
}
.-left-4 {
    left: -16px;
}
.-top-4 {
    top: -16px;
}
.group-hover\:text-\[\#2E7D32\]:hover {
	color: #2E7D32;
}
.group:hover .group-hover\:bg-white\/10 {
	background-color: rgba(255,255,255,.1);
}
.group:hover .group-hover\:text-white\/10 {
	color: rgba(255,255,255,.1);
}
.group:hover .group-hover\:text-white {
	color: #fff;
}
.group:hover .group-hover\:text-white\/70 {
	color: rgba(255,255,255,.7);
}
.hover\:bg-\[\#033D6F\]:hover {
	background-color: #033D6F;
}
.hover\:text-white:hover {
	color: #fff;
}
.border-2 {
	border-width: 2px;
	border-style: solid;
}
.border-white {
	border-color: #fff;
}
.text-\[\#1A1A1A\]\/70 {
    color: #1a1a1ab3;
}
.text-\[\#1A1A1A\]\/60 {
	color: #1a1a1a99;
}
.bg-emerald-100 {
	background-color: oklch(95% .17 162.48);
}
.bg-emerald-500 {
	background-color: oklch(69.6% .17 162.48);
}
.bg-rose-100 {
	background-color: oklch(95% .194 13.428);
}
.bg-rose-500 {
	background-color: oklch(69.6% .194 13.428);
}
.bg-amber-500 {
	background-color: oklch(76.9% .188 70.08);
}
.grid {
	display: grid;
}
.gap-4 {
	gap: 16px;
}
.gap-5 {
	gap: 20px;
}
.grid > p {
	display: none;
}
.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (min-width: 48rem) {
    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
	.md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
	.md\:gap-5 {
        gap: 20px;
    }
}
.w-4 {
	width: 16px;
}
.h-4 {
	height: 16px;
}
.w-5 {
	width: 20px;
}
.h-5 {
	height: 20px;
}
.w-6 {
	width: 24px;
}
.h-6 {
	height: 24px;
}
.w-7 {
	width: 28px;
}
.h-7 {
	height: 28px;
}
.w-8 {
	width: 32px;
}
.h-8 {
	height: 32px;
}
.h-px {
	height: 1px;
}
.bg-white\/30 {
	background-color: rgba(255,255,255,.3);
}
.bg-white\/5 {
	background-color: rgba(255,255,255,.05);
}
.hover\:bg-white\/10:hover {
	background-color: rgba(255,255,255,.1);
}
.w-10 {
	width: 40px;
}
.h-10 {
	height: 40px;
}
.w-11 {
	width: 44px;
}
.h-11 {
	height: 44px;
}
.w-12 {
	width: 48px;
}
.h-12 {
	height: 48px;
}
.w-14 {
	width: 56px;
}
.h-14 {
	height: 56px;
}
.w-16 {
	width: 64px;
}
.w-20 {
	width: 80px;
}
.h-20 {
	height: 80px;
}
.w-24 {
	width: 96px;
}
.h-24 {
	height: 96px;
}
.h-auto {
	height: auto;
}
.mt-3 {
	margin-top: 12px;
}
.mb-4 {
	margin-bottom: 12px;
}
.mb-6 {
	margin-bottom: 24px;
}
.mb-8 {
	margin-bottom: 32px;
}
.mb-20 {
	margin-bottom: 80px;
}
.mt-6 {
	margin-top: 24px;
}
.mt-8 {
	margin-top: 32px;
}
.pt-8 {
	padding-top: 32px;
}
.border {
	border: 1px solid;
}
.border-rose-200\/50 {
	border-color: rgba(255, 204, 211, .5);
    }
.border-emerald-200\/50 {
	border-color: #a4f4cf;
}
.bg-gradient-to-b.from-emerald-50\/50 {
	background-image: linear-gradient(to bottom in oklab, rgba(236, 253, 245, .5), #fff);
}
.bg-gradient-to-b.border-rose-200\/50 {
	background-image: linear-gradient(to bottom in oklab, rgba(255, 204, 211, .5), #fff);
}
.bg-white {
	background-color: white;
}
.border-t {
	border-top: 1px solid;
}
.border-b {
	border-bottom: 1px solid;
}
.border-\[\#033D6F\]\/10 {
	border-color: rgba(3,6,111,.1);
}
.border-\[\#033D6F\]\/5 {
	border-color: #033d6f0d;
}
.rounded-lg {
	border-radius: 8px;
}
.rounded-2xl {
	border-radius: 12px;
}
.align-equal > .col > .col-inner,
.align-equal > .col > .col-inner > div {
	height: 100%;
}
.shadow-sm {
    box-shadow: 0 1px 3px 0 #0000001a;
}
.hover\:shadow-lg:hover {
	box-shadow: 0 10px 15px -3px #0000001a;
}
p:last-child {
	margin-bottom: 0;
}
blockquote {
	border: none !important;
	padding-left: 0;
	font-style: normal;
}
.text-\[15px\] {
	font-size: 15px;
}
.text-xs {
    font-size: 12px;
}
.text-sm {
	font-size: 14px;
}
.text-lg {
	font-size: 18px;
	line-height: 1.5;
}
.text-xl {
	font-size: 20px;
	line-height: 1.3333;
}
.text-2xl {
	font-size: 24px;
	line-height: 1.3333;
}
.text-3xl {
	font-size: 30px;
	line-height: 1.2;
}
.text-4xl {
	font-size: 36px;
	line-height: 1.1;
}
.sm:text-5xl
.text-\[15px\] {
	font-size: 15px;
}
.font-medium {
	font-weight: 500;
}
.font-semibold {
	font-weight: 600;
}
.font-bold {
	font-weight: bold;
}
.-space-x-3 {
	padding-right: 12px;
}
@media (min-width: 40rem) {
	.sm\:justify-between {
		justify-content: space-between;
	}
	.sm\:items-end {
		align-items: flex-end;
	}
	.sm\:flex-row {
		flex-direction: row;
	}
}
@media (min-width: 64rem) {
	.lg\:text-2xl {
		font-size: 24px;
		line-height: 1.4;
	}
	.lg\:text-3xl {
		font-size: 30px;
		line-height: 1.2;
	}
	.lg\:text-4xl {
		font-size: 36px;
		line-height: 1.1;
	}
	.lg\:text-5xl {
		font-size: 48px;
		line-height: 1.2;
	}
	.lg\:text-6xl {
		font-size: 60px;
		line-height: 1.2;
	}
	.lg\:text-xl {
		font-size: 20px;
		line-height: 1.5;
	}
	.lg\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}
.absolute {
	position: absolute;
}
.relative {
	position: relative;
}
.overflow-hidden {
	overflow: hidden;
}
.z-10 {
	z-index: 10;
}
.-rotate-1 {
    rotate: -1deg;
}
.left-0 {
	left: 0;
}
.right-0 {
	right: 0;
}
.top-0 {
	top: 0;
}
.bottom-2 {
	bottom: 8px;
}
.bottom-6 {
	bottom: 24px;
}
.right-6 {
	right: 24px;
}
.h-3 {
	height: 12px;
}
.opacity-0 {
    opacity: 0;
}
.bg-amber-400\/40 {
	background-color: 
oklab(0.829021 0.0267115 0.16914 / 0.4)
}
.bg-\[\#033D6F\]\/5 {
	background-color: #033d6f0d;
}
.flex:not(.flex-col) {
	flex-direction: row;
}
.inline-flex {
    display: inline-flex;
}
.items-center {
    align-items: center;
}
.flex-col {
	flex-direction: column;
}
.flex-shrink-0 {
	flex-shrink: 0;
}
.items-center > * {
	margin-bottom: 0;
}
.gap-2 {
    gap: 8px;
}
.gap-3 {
    gap: 12px;
}
.gap-6 {
    gap: 24px;
}
.gap-10 {
    gap: 40px;
}
.text-white\/20 {
	color: rgba(255,255,255,.2);
}
.text-white\/70 {
	color: rgba(255,255,255,.7);
}
.mb-1 {
    margin-bottom: 4px;
}
.mb-2 {
    margin-bottom: 8px;
}
.mb-3 {
    margin-bottom: 12px;
}
.mb-4 {
    margin-bottom: 16px;
}
.mb-10 {
	margin-bottom: 40px;
}
.mb-12 {
	margin-bottom: 48px;
}
.p-5 {
	padding: 20px;
}
.p-6 {
	padding: 24px;
}
.p-8 {
	padding: 32px;
}
.pb-4 {
	padding-bottom: 16px;
}
.pb-5 {
	padding-bottom: 20px;
}
.space-y-4 > *:not(:last-child) {
	margin-block-start: 16px;
	margin-block-end: 16px;
}
.cursor-pointer {
	cursor: pointer;
}
.py-1\.5 {
    padding-block: 6px;
}
.px-3 {
    padding-inline: 12px;
}
.py-2 {
	padding-block: 8px;
}
.py-3 {
	padding-block: 12px;
}
.py-4 {
	padding-block: 16px;
}
.px-4 {
	padding-inline: 16px;
}
.px-5 {
    padding-inline: 20px;
}
.px-6 {
	padding-inline: 24px;
}
.px-8 {
	padding-inline: 32px;
}
.pl-8 {
	padding-left: 32px;
}
td:first-child.px-5, th:first-child.px-5 {
	padding-left: 20px
}
table,
.flex > p {
	margin-bottom: 0 !important;
}
.text-base {
	font-size: 16px;
}
.w-1\.5 {
    width: 6px;
}
.h-1\.5 {
    height: 6px;
}
.w-2 {
	width: 8px;
}
.h-2 {
	height: 8px;
}
.bg-emerald-400 {
    background-color: oklch(76.5% .177 163.223);
}
.rounded-xl {
	border-radius: 12px;
}
.rounded-full {
    border-radius: 3.40282e38px;
}
.animate-pulse {
	animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite;
}
.ring-\[\#033D6F\]\/10 {
	box-shadow: 0 0 0 2px oklab(35.6395% -.0326426 -.0965309 / .1);
}
a > br,
p > br,
div > br {
	display: none;
}
@media (min-width: 40rem) {
	.sm\:flex-row {
		flex-direction: row;
	}
	.sm\:text-left {
		text-align: left;
	}
	.sm\:items-start {
		align-items: flex-start;
	}
	.sm\:justify-start {
		justify-content: flex-start;
	}
}
@media (min-width: 64rem) {
    .lg\:p-10 {
        padding: 40px;
    }
}
@keyframes pulse {
	50% {
		opacity: .5;
	}
}
@media (max-width: 549px) {
	.sm-text-center {
		text-align: center;
	}
	.ver-nav {
		justify-content: center;
	}
}